Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155316 - Error: Missing Dependency: perl(Apache2::StructureTable) is needed by package mod_perl
Summary: Error: Missing Dependency: perl(Apache2::StructureTable) is needed by package...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: mod_perl
Version: 4
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Joe Orton
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-19 04:01 UTC by Peter Ennis
Modified: 2014-01-21 22:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-22 13:44:26 UTC


Attachments (Terms of Use)

Description Peter Ennis 2005-04-19 04:01:39 UTC
Description of problem:

--> Restarting Dependency Resolution with new changes.
--> Populating transaction set with selected packages. Please wait.
---> Package libgpg-error-devel.i386 0:1.0-2 set to be updated
--> Running transaction check
--> Processing Dependency: perl(Apache2::FunctionTable) for package: mod_perl
--> Processing Dependency: perl(Apache2::StructureTable) for package: mod_perl
--> Finished Dependency Resolution
Error: Missing Dependency: perl(Apache2::StructureTable) is needed by package
mod_perl
Error: Missing Dependency: perl(Apache2::FunctionTable) is needed by package
mod_perl
[root@lfs Desktop]#

Version-Release number of selected component (if applicable):


How reproducible:
yum update

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jose Pedro Oliveira 2005-04-19 16:40:46 UTC
This ticket may be closed.

modperl-2.0.0-0.rc5.3 corrects this problem (see changelog).

/jpo


Note You need to log in before you can comment on or make changes to this bug.